0
$\begingroup$

Tried to install 2.8 from .msi but I am getting an error 2753. enter image description here

$\endgroup$
  • 1
    $\begingroup$ You can try the fix described here: stackoverflow.com/questions/19251176/… Otherwise just download the archive version (.zip), you don't have to install Blender it runs out of the box. $\endgroup$ – Robert Gützkow Aug 2 at 11:43
  • $\begingroup$ nope that didn't work. and can't see a zip download for the new 2.8 finished version on the website $\endgroup$ – Soup Dragon Aug 2 at 11:55
  • $\begingroup$ found zip file and using that however would prefer it to be installed. $\endgroup$ – Soup Dragon Aug 2 at 12:07
0
$\begingroup$

You can try to fix the error with the approach described in this StackOverflow answer.

Otherwise you don't need to install Blender, you can also use the archive version. Download the appropriate version for your OS and extract the archive.

Alternatively you can also install Blender through Steam.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.